h1 {
	
}

h2 {
	color:#333;
	font-weight:bold;
	font-size:11pt;
	margin-top:25px;
}
body {
	background-color:#708FBE;
	font-family:sans-serif,Helvetica,Arial;
	font-size:10pt;
}
div.left {
	background-color:#708fbe;
	width:170px;
	padding:10px;
	text-align:center;
	position:absolute;
}

div.content-main {
	background-color:#FFFFFF;
	padding:25px;
	position:relative;
	margin-left:190px;
	font-size:15pt;
	color:#333;
	min-width:666px;
}

div.twitter {
	background-color:#EEE;
	border-radius:5px;
	height:20px;
	margin:0 15px 0 15px;
	padding:1px;
}

div.content {
	background-color:#FFFFFF;
	padding:5px;
	position:relative;
	margin-left:190px;
	font-size:12pt;
	color:#333;
	min-width:666px
}

p.onlineRefresh {
	margin:0px 0px 0px 0px;
	padding:0;
	line-height: 100%;
	color:#333;
}

div.footnote {
	font-size:9pt;
	color:#999;
}

p {
	margin:8px 0px 13px 0px;
	padding:0;
	color:#333;
}

td {
	border:0;
	padding:4px;
	font-size:14px;
	color:#333;
}

tr:nth-child(even) {background:#CCDDEE}
tr:nth-child(odd) {background:FFF}

th {
	width:50%;
	font-weight:bold;
	font-size:12pt;
	border:0;
	
}

p.heading {
	color:#333;
	font-size:14pt;
	padding:0;
	margin:0;
}

a {
	color: #10388C;
}

a:hover {
	color: #000;
}

a:visited {
	color: #777;
}

a.whitelink {
	color:#FFF;
	line-height: 150%;
}

a.redlink {
	color:#A00;
	line-height: 150%;
}

p.blackleft {
	color:#000;
}

p.whitetext {
	color:#FFF;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.responsive {
  width: 100%;
  height: auto;
}